body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
background-color: #FFFFFF
}
A.noir:link {
color : #000000;
font-family: Arial, Helvetica, sans-serif;
font-size : 11px;
} 
A.noir:visited {
color : #000000;
font-family: Arial, Helvetica, sans-serif;
font-size : 11px;
} 
A.noir:active {
color : #000000;
font-family: Arial, Helvetica, sans-serif;
font-size : 11px;
} 
A.link:link {
color : #664437;
font-family: Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
} 
A.link:visited {
color : #664437;
font-family: Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
} 
A.link:active {
color : #664437;
font-family: Arial, Helvetica, sans-serif;
font-size : 13px;
font-weight : bold;
} 
A.petit:link {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
A.petit:visited {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
A.petit:active {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
A.petitbold:link {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold
}
A.petitbold:visited {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold
}
A.petitbold:active {
color : #996633;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold
}
A.navbottom:link {
color : #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
A.navbottom:visited {
color : #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
A.navbottom:active {
color : #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size : 12px;
}
td,p,.text {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #000000; 
}
.bottom { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #CCCCCC; }
.titre { font-family : Arial, Helvetica, sans-serif; font-size : 17px; color : #566482; ; font-weight: bold}
.sanslink {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #664437}
.titrenav { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #566482; }
.search { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #996633; }
.search2 { font-family : Arial, Helvetica, sans-serif; font-size : 11px; color : #3B455A; ; font-weight: bold}
.colonne { font-family : Arial, Helvetica, sans-serif; font-size : 11px; color : #000000; }
.searchsansbold { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #664437; }
.titre2 { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color : #7F8AA0; ; font-weight: bold}
.titre3 { font-family : Arial, Helvetica, sans-serif; font-size : 11px; color : #7F8AA0; }
.bottompetit { font-family : Arial, Helvetica, sans-serif; font-size : 10px; color : #CCCCCC; }
